/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

.container .four.columns                    { width: 350px; }
.container .twelve.columns                  { width: 570px; }
#sidebar .widget ul li {
    background-position: 0px 14px;
}

#sidebar.four.columns {
    width: 180px;
}

.container .sidebar-right.twelve.columns {
    width: 740px;
}

.container .sidebar-left.twelve.columns {
    width: 740px;
}

.one_fourth.last {
    line-height: 16px;
}

.history p {
    margin: 0 !important;
}

@media only screen and (max-width: 767px) {

.container .sidebar-right.twelve.columns {
    width: 420px;
}
}

@media only screen and (max-width: 479px) {

.container .sidebar-right.twelve.columns {
    width: 300px;
}
}

img {
    max-width: 100% !important;
    height: auto !important;
}

.sf-menu a {
    color: #007D00 !important;
}

.menu-sub-menu-container .shortcode_menu li {
    list-style: disc inside;
    margin: 0px !important;
    padding-left:  5px;
    padding-right: 5px;
    font-size: 14px;
}

.menu-sub-menu-container .shortcode_menu li#menu-item-112 {
    border: none;
}

.home #page-wrap {
    padding-bottom: 5px;
}

.slideshowlink {
    display: none;
}